BlitzReels
BlitzReelsDocumentation
API Reference
POST
/admin/recovery/{resource_type}/{resource_id}/trigger-runs/{run_id}/cancel

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

resource_type*string

Value in

  • "asset"
  • "clip-batch"
  • "export"
resource_id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
run_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/admin/recovery/asset/497f6eca-6276-4993-bfeb-53cbbbba6f08/trigger-runs/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "reason": "string"  }'
{  "success": true,  "run_id": "string",  "status": "string"}